/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
 
/*  IMPORT */

/* @import url("menu-slide-right.css"); */

/* GENERAL SETTINGS */

html, body {
/*     font-family: Manrope, Arial, sans-serif !important; */
    color: #252525 !important;
    line-height: 1.7 !important;
    overflow-x: hidden !important;
}
.et_fixed_nav.et_show_nav #page-container { padding-top: 0 !important; }
ul li { list-style-type: none !important; }


/* GLOBAL COLORS */

/* Blue Light: 08bcfc */
/* Blue Lighter: bad4f0 */
/* Blue Lightest: d0f3ff */
/* Blue Dark: 004895 - text */

/* TYPOGRAPHY - DynaPuff font */
    /*
    400 = Regular
    500 = Medium
    600 = Semibold
    700 = Bold
    */

/* h1 { font-size: 88px; } - staro */

#hero h1 { font-size: 56px; color: #08bcfc; }
#hero h2 { font-size: 88px; color: #fff; }
#hero h1,
#hero h2 {
    animation-delay: 2s;
    animation:
    Opacity 2s ease alternate, 
    Moving 7s infinite alternate-reverse;
}

h2 { font-size: 56px; color: #08bcfc; }
h3 { font-size: 48px; line-height: 1.1; }
h4 { font-size: 32px; line-height: 1.3; }
h5 { font-size: 24px; line-height: 1.5; }
p {
    font-size: 18px;
    font-weight: 400;
}

h1,h2 { font-weight: 600; }
h3,h4 { font-weight: 500; }
.small { font-size: 14px; padding-bottom: 0; }
.orange { color: #E2882D; padding-bottom: 0; }
.gray {
    color: #999;
    padding-bottom: 0;
    margin-top: 0; 
}


/* SECTION SPECIFIC STYLES */


#main-content { padding-top: 128px; }
#et-info { padding-bottom: 0 !important; }
#top-header #et-info {
    position: relative;
    top: 16px;
    right: 12px;
    font-size: 24px !important;
    font-weight: 500;
    color: #08bcfc;
    z-index: 100;
}
#top-header .container {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-end;
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 !important;
/*     padding-top: 0 !important; */
    background-color: #fff !important;
}
.et-fixed-header #logo { max-height: 48px !important; }
/* #top-header, #et-secondary-nav li ul { background-color: #fff !important; } */

#hero h1,
#hero h3 { color: #fff; }
#section-1 h1 { font-size: 48px; }
#section-1 h1,
#section-1 h3
 { color: #08bcfc; }
#section-2 h2,
#section-6 h2,
#section-2 h4,
#section-6 h4,
#section-2 ul li { color: #fff; }
/* #cta {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
} */
#cta h4 {
    text-align: center;
    color: #fff;
}
#section-6 h5 { font-size: 22px; }
#section-6 p {
    font-size: 16px;
    color: #666;
    padding-top: 10px;
    line-height: 1.5;
}
#section-6 img { padding: 10px; }
#masonry img {
    padding: 8px;
}
#section-1 .gallery img { box-shadow: 0 2px 32px 0 rgba(0,0,0,0.2); }
h4.uppercase {
    color: #08bcfc !important;
    text-transform: uppercase;
}
#section-4 .box {
    display: flex;
    flex-flow: row wrap;
}
#section-4 .box ul {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    text-align: left;
    padding-bottom: 0;
}
#section-4 .box img {
    float: left;
    vertical-align: center;
}
#section-4 .box li.title,
#section-4 .box li.text { padding-bottom: 8px; }
#section-4 .box li.title {
    font-size: 20px;
    font-weight: 500;
}
#section-4 .box li.text { font-size: 16px; }
#section-4 .box li.note {
    font-size: 14px;
    color: #999;
}

/* DALMATINER */


#hero {
/*     display: flex;
    flex-flow: row nowrap;
    justify-content: space-between; */
}
.hero-text {
/*     max-width: 60%; */
}
.dogs {
    display: flex;
    flex-flow: column wrap;
    justify-content: flex-end;
}

.wave-white-bottom {
    position: absolute;
    left: 0;
    bottom: 0;
}

.dalmatiner {
    position: absolute;
    width: 640px;
    top: -80px;
    left: -120px;
    animation:
    Opacity 2s ease alternate, 
    Moving 5s infinite reverse;
    z-index: 100;
}
.dalmatiner img {
        padding: 0;
        margin: 0;
    }
.outdoor {
    animation:
    Opacity 2s ease alternate, 
    Moving 7s infinite alternate-reverse;
}
.indoor {
    animation:
    Opacity 2s ease alternate, 
    Moving 7s infinite alternate;
}
@keyframes Opacity {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes Moving {
    0%, 100% { transform: translate(0, 0); }
    50% { transform: translate(0, 20px); }
    50% { transform: translate(0, -20px); }
}

/* #wave-blue-bottom img {
    align-self: flex-end;
    min-width: 100px;
    border: 1px solid green;
} */


/* HEADER MENU */


.toolbox_menu4 #top-menu > li > a > span,
.toolbox_menu4 .dtb-menu ul.et-menu > li > a > span {
    display: inline-block;
    padding: 12px 14.4px;
    margin: -12px !important; /
    border-radius: 4px;
    background: transparent;
    transition: all 0.3s ease-in-out;
}
.toolbox_menu4 ul li a::after {
    top: 14px !important;
    right: 14px !important;
}
#top-menu li {
    font-weight: 500;
    padding-right: 24px !important;
}
#top-menu li:first-of-type {
/*   padding-right: 5px !important; */
}
#top-menu ul.sub-menu a:hover {
    border-radius: 4px;
    background: #faf5ef;
}




/*  CUSTOM HEADER MENU */


/*.menu {
    display: flex;
    position: fixed;
    flex-flow: row nowrap;
    align-items: center;
    padding: 16px 40px !important;
    background: #fff;
    box-shadow: 0 8px 24px 0 rgba(0,0,0,0.2);
}
.menu .nav {
    display: flex;
    justify-content: flex-end;
}
.menu ul li {
    margin-top: 0 !important;
    padding-right: 0 !important;
}
.menu ul li a {
    padding: 8px 12px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 4px;
    color: #7D5310 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: all 0.3s ease-in-out;
}
.menu ul li a::after {
    top: 6px !important;
    right: 3px !important;
}
.menu ul li a:hover {
    color: #E2882D !important;
    background: #faf5ef;
    transition: all 0.3s ease-in-out;
}
.menu ul.sub-menu {
    padding-left: 0 !important;

}


/* END CUSTOM HEADER */


.et_pb_main_blurb_image { margin-bottom: 16px !important; }
.et_pb_blurb_container h3 { color: #E2882D !important; }
.et_pb_blurb_container h3:hover { text-decoration: underline: !important; }


/* #hero {
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-end;
    align-items: flex-end;
    height: 80vh;
    padding: 0 !important;
    margin: 0 !important;
    background-attachment: fixed !important;
    background-position: bottom center !important;
} */

/* .logo_container::after {
    display: inline-block;
    content: 'Splash Dog';
    font-size: 18px;
    font-weight: 800;
    margin-left: 16px;
    color: #E2882D;
} */
.icon-location::before {
    font-family: 'ETmodules';
    font-size: 24px;
    content: "\e081";
    color: #E2882D;
    position: absolute;
    left: 15px;
}
.icon-phone::before {
    font-family: 'ETmodules';
    font-size: 24px;
    content: "\e090;";
    color: #E2882D;
    position: absolute;
    left: 15px;
}

/* DIVI CONTACT FORM */


#et_pb_contact_form_0 {}
.et-pb-contact-message ul li {
/*     color: #45ce23 !important; */
    padding: 0 !important;
}
.et-pb-contact-message ul { padding-left: 0 !important; }
.et-pb-contact-message ul li::before,
.contact_form_errors {
    display: none;
}
.et-pb-contact-message p {
    font-size: 24px;
    line-height: 1.3;
    color: #08bcfc !important;
    text-align: center;
    font-weight: 600;
    padding: 48px !important;
    border-radius: 16px;
    background: #fff;
    margin-bottom: 24px;
}
.et_pb_contact_submit { margin-top: 24px !important; }


/* CONTACT FORM 7 STYLING */


form.wpcf7-form p { margin-bottom: 0.5em !important; }
.wpcf7 textarea,
.wpcf7 input {
    border: 0 !important;
    font-size: 16px !important;
    color: #252525;
    border-radius: 4px;
    background-color: #E5E5E5 !important;
}
.wpcf7-text {
    font-size: 16px !important;
    padding: 1em !important;
}
.wpcf7 input[type=submit] {
/*     float: right; */
    width: 100% !important;
    display: inline-flex !important;
    flex-flow: column nowrap;
    justify-content: center;
    font-size: 16px !important;
    font-weight: 500;
    padding: 24px 32px !important;
    color: #fff !important;
    background: #E2882D !important;
    border: none !important;
    border-radius: 4px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.5px;
    transition: all 0.3s ease-in-out;
}
/* .wpcf7 input[type=submit]::after {
    align-self: flex-end;
    font-size: 24px;
    content: "\e010" !important;
    opacity: 0;
    margin-right: -40px;
} */
.wpcf7 input[type=submit]:hover {
/*     padding-right: 64px !important; */
    border-radius: 4px !important;
    color: #252525 !important;
    background: #fff !important;
    box-shadow: 0 8px 16px 0 rgba(63,22,0,0.1);
    transition: all 0.3s ease-in-out;
}
.wpcf7 label { color: #004895; }
.wpcf7 label.required { color: #E2882D !important; }
.wpcf7 input:focus, .wpcf7 textarea:focus { background-color: #fff !important; }
.wpcf7-list-item { display: table-row; }
.wpcf7-list-item * { display: table-cell; }
span.wpcf7-not-valid-tip,
.wpcf7 .wpcf7-validation-errors {
    font-size: 14px !important;
    padding-top: 1em !important;
    border: none !important;
    color: #ed2226;
}
.wpcf7 .wpcf7-mail-sent-ok {
    padding-top: 1em !important;
    border: none !important;
    color: #85B940;
}

/* Kontakt forma poruka */

.wpcf7-response-output {
/*     color: #dc3232; */
    font-weight: normal;
    display: block;
    border: 0 !important;
    margin: 2em 0 !important;
    padding: 0 !important;
}


/* SLIDER PAGINATION BULLET */


.dica_divi_carousel .swiper-pagination-bullet { margin-right: 8px !important; }


/* UL */


/* .et_pb_text_inner ul {
    list-style-type: none;
    list-style-position: outside;
}  */
#section-1 ul li,
#section-2 ul li,
#section-3 ul li { padding: 10px 0 10px 32px; }
#section-1 ul li,
#section-3 ul li { color: #08bcfc; }


/* ICONS */


#section-1 ul li::before,
#section-2 ul li::before,
#section-3 ul li::before {
    font-family: 'ETmodules';
    font-size: 32px;
/*     padding: 0 0 10px; */
    content: "\e052";
    position: absolute;
    left: 0;
}
#section-4 .sredstva ul li,
#section-4 .ciscenje ul li {
    font-size: 20px;
    font-weight: 500;
    line-height: 2;
}
#section-4 .ciscenje ul li { text-indent: 32px; }
#section-4 .sredstva img {
    position: relative;
    top: 14px;
    right: 8px;
    padding: 4px;
}
/* #section-4 .sredstva img { padding: 0 8px 0 0; } */


/* BUTTONS */


.et_pb_button {
    display: inline-flex !important;
    flex-flow: column nowrap;
    justify-content: center;
    font-size: 18px !important;
    font-weight: 500;
    padding: 20px 30px !important;
    color: #fff !important;
    background: #E2882D !important;
    border: none !important;
    border-radius: 4px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.5px;
    transition-duration: 0.3s;
    transition-property: all !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.3);
}
.et_pb_button::after {
    align-self: flex-end;
    font-size: 24px;
    content: "\24";
    opacity: 0;
    margin-right: -40px;
    transition-duration: 0.1s !important;
    transition-property: all !important;
}
.btn-blog.et_pb_button::after {
    content: "\6c"!important;
}
.et_pb_button:hover {
    padding-right: 64px !important;
    border-radius: 4px !important;
    color: #e2882d !important;
    background: #fff !important;
    box-shadow: 0 8px 16px 0 rgba(63,22,0,0.1);
}
.btn-white.et_pb_button:hover {
    color: #E2882D !important;
    border-color: #fff !important;
    background: #fff !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.btn-white-outline.et_pb_button {
    color: #E2882D !important;
    background: #fff !important;
}
.btn-white-outline.et_pb_button:hover {
    color: #E2882D !important;
    background: #fff !important;
}


/* TOGGLE */


.et_pb_toggle {
/*     margin-bottom: 8px !important; */
    margin: 8px 4px;
    border: none !important;
/*     background: #fff; */
}
.et_pb_toggle:hover { background: #fff !important; }
/* .et_pb_toggle { border: 0 !important; } */
/* .et_pb_toggle_open { border: 0 !important; } */
.et_pb_toggle .et_pb_toggle_title::before {
    content: "\4c" !important;
    color: #08bcfc !important;
    font-size: 24px;
    transition: all 0.3s ease-in-out;
}
.et_pb_toggle_open .et_pb_toggle_title::before {
    display: inline-block !important;
    content: "\4b" !important;
    color: #08bcfc !important;
    transform: rotate(180deg);
}
.et_pb_toggle_content { padding-left: 3px; }
.et_pb_toggle h5 {
    color: #004895 !important;
    font-size: 18px !important;
    font-weight: 500 !important;
}
.et_pb_toggle p {
/*     color: #08bcfc !important; */
    font-size: 16px !important;
    font-weight: 400 !important;
}
.et_pb_toggle_open h5 { color: #004895 !important; }
.et_pb_toggle_open p { color: #252525 !important; }


/* BACK TO TOP BUTTON */


.et_pb_scroll_top::before {
    content: "\21";/*select icon*/
} 
.et_pb_scroll_top.et-pb-icon {
    display: none;
    bottom: 80px; /*bottom space*/
    border-radius: 0; /*border radius*/
    background: #E2882D;/*button background color*/
    padding: 20px;/*space around the icon*/
    font-size: 24px;/*icon size*/
    transition: all 0.3s ease-in-out; /*add transition*/
}
.et_pb_scroll_top.et-pb-icon:hover {
    color: #E2882D;
    background: #fff;/*background color on hover*/
    box-shadow: 0 8px 16px 0 rgba(63,22,0,0.1);
    transition: all 0.3s ease-in-out; /*add transition*/
}


/* BACK TO HOME BUTTON */


.et_pb_icon_wrap .et-pb-icon {
    color: #e2882d !important;
    display:  inline-block;
    outline: 1px solid #e2882d;
    padding: 10px;
/*     margin-bottom: 40px; */
    border-radius: 4px;
}
.et_pb_icon_wrap .et-pb-icon:hover {
    color: #fff !important; /*arrow color */
    background: #E2882D !important;/*background color on hover*/
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out; /*add transition */
}


/* LEGAL PAGES */


#legal-page h1 { font-size: 48px; }


/* FOOTER */


/* #main-footer { display: none; } */
#footer-info {
    width: 100%;
    display: flex;
}
.legal-footer {
    /* display: flex;
    flex-flow: row nowrap;
    justify-content: space-between; */
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #004895;
}
.legal-footer p {
    font-size: 14px !important;
    font-weight: 400 !important;
    flex-flow: row wrap;
}
.legal-footer a, a:hover {
    color: #08bcfc !important;
    transition: all 0.5s ease-in-out;
}
.legal-footer a {
    font-weight: 400 !important;
    text-decoration: none;
}
.legal-footer a:hover {
    text-decoration: underline;
}


/* 404 */


#errorpage {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -128px !important;
    min-height: 100vh;
}
#errorpage h2 {
    font-size: 144px;
    font-weight: 800;
    text-align: center;
/*     color: #fff; */
}
#errorpage h4 {
    font-size: 48px;
    font-weight: 600;
    text-align: center;
/*     color: #fff; */
}

/* Falang empty <p> tag removal */

div.et_pb_text_inner > p:empty,
#section-6 .et_pb_toggle p:empty,
#section-6 .et_pb_toggle_open p:empty,
#section-6 .et_pb_toggle_content p:empty {
    display: none !important;
/*     background-color: red; */
}
#section-6 .et_pb_toggle p,
#section-1 .sidebar p { padding-bottom: 0 !important; }

/* Falang mobile menu padding removal */
/* .et_mobile_menu li ul { padding-left: 0 !important; } */
.et_mobile_menu a {
    font-size: 16px !important;
    font-weight: 500;
}

/* Falang menu item font */
.et_mobile_menu .menu-item-has-children > a,
.et_mobile_menu .menu-item li > a {
    font-size: 14px !important;
    font-weight: 400 !important;
}
.et_mobile_menu img,
#top-menu-nav .menu-item img,
.et_mobile_menu .menu-item img { margin-right: 8px; }
.mobile_menu_bar::before { top: 12px; }

/* Main menu for desktop */
#top-menu li:last-child a { font-size: 14px; }
.sub-menu ul { right: 0; }

.nav ul {
    padding: 20px 0;
    width: 188px !important;
    right: 0;
}
.nav ul:hover a { background-color: transparent !important; }


/* COLLAPSE MOBILE SUBMENU */


/*change hamburger icon to x when mobile menu is open*/
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
    content: '\4d';
}

/*adjust the new toggle element which is added via jQuery*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
    width: 44px;
    height: 100%;
    padding: 0px !important;
    max-height: 44px;
    border: none;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 999;
    background-color: transparent;
}

/*some code to keep everyting positioned properly*/
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
    position: relative;
}

/*remove default background color from menu items that have children*/
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
}

/*hide the submenu by default*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
    display: none !important;
    visibility: hidden !important;
}

/*show the submenu when toggled open*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
    display: block !important;
    visibility: visible !important;
}

/*adjust the toggle icon position and transparency*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
    text-align: center;
    opacity: 1;
}

/*submenu toggle icon when closed*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
    top: 10px;
    position: relative;
    font-family: "ETModules";
    content: '\33';
    color: #00d263;
    background: #f0f3f6;
    border-radius: 50%;
    padding: 3px;
}

/*submenu toggle icon when open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
    content: '\32';
}

/*add point on top of the menu submenu dropdown*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
    position: absolute;
    right: 5%;
    margin-left: -20px;
    top: -14px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #ffffff;
}

/*adjust the position of the hamburger menu*/
.mobile_menu_bar {
    position: relative;
    display: block;
    bottom: 10px;
    line-height: 0;
}

/*force the background color and add a rounded border*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
    background-color: #ffffff!important;
    border-radius: 10px;
}


/* RESPONSIVENESS */


/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5),
    only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (min-devicepixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min-resolution: 1.5dppx) {
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
/*     #logo { max-width: 40px; border: 1px solid red; } */
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
    .dalmatiner {
        position: absolute;
        width: 400px;
        top: 40px;
        left: -120px;
    }
    h1 { font-size: 72px; }
    h2 { font-size: 40px; }
    h3 { font-size: 32px; }
    p { font-size: 16px; }
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
    #et-main-area { padding-top: 0px !important; } /* Prevent spacing between header & content */
    .logo_container::after { display: none; }
    .logo_container { padding-left: 20px; }
    #top-header #et-info { display: none; }
    #main-content { padding-top: 23%; }
    .wave-hero-top img,
    .wave-hero-bottom img,
    .wave-blue-top img,
    .wave-blue-bottom img,
    .wave-lightblue-top img,
    .wave-lightblue-bottom img,
    .wave-white-bottom img,
    .wave-gray-carousel-top img,
    .wave-gray-carousel-bottom img,
    .wave-gray-top img,
    .wave-gray-bottom img { object-position: top 0 right 16px; }

    /* KOREKCIJA WAVE SVG POZICIJA */

    .wave-hero-bottom img { object-position: top -1px right 16px; }
    .wave-blue-top img { object-position: top 1px right 16px; }

    .wave-hero-top img,
    .wave-hero-bottom img,
    .wave-blue-top img,
    .wave-blue-bottom img,
    .wave-lightblue-top img,
    .wave-lightblue-bottom img,
    .wave-white-bottom img,
    .wave-gray-carousel-top img,
    .wave-gray-carousel-bottom img,
    .wave-gray-top img,
    .wave-gray-bottom img,
    .dogs img { min-width: 200% !important; }
    .dogs img { margin: 0 -20% !important; }
    .three-col-mob .et_pb_column { width: 29.6667% !important; }
    .three-col-mob .et_pb_column:nth-last-child(-n+3) { margin-bottom: 0; }
    .three-col-mob .et_pb_column:not(:nth-child(3n)) { margin-right: 5.5% !important; }
    .et_pb_row { padding-bottom: 0 !important; }
/*     #section-3 .et_pb_section { padding: 0 !important; } */
    #section-2 .bullets ul,
    #section-3 .bullets ul
     { padding-bottom: 0 !important; }
    #section-2 .et_pb_column,
    #section-3 .et_pb_column
     { margin-bottom: 0 !important; }
    #cta {
        width: 100% !important;
        margin: 0 !important;
    }
    #hero h2 { font-size: 64px; }
    #hero h1 { font-size: 36px; line-height: normal; }
    h1 { font-size: 72px; }
    h2 { font-size: 36px; line-height: 1.3; padding: 0; }
    h3 { font-size: 28px; line-height: 1; padding: 0; }
    h4 { font-size: 20px; line-height: 1.3; padding: 0; }
    h5 { font-size: 18px; line-height: 1.4; }
    p { font-size: 16px; line-height: 1.5; font-weight: 400; }
    .et_pb_button { width: 100% !important; }
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
    #main-content { padding-top: 10%; }
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
    #main-content { padding-top: 23%; }
    #section-4 .sredstva ul li,
    #section-4 .ciscenje ul li { font-size: 18px; }
    #section-4 .sredstva img { display: none; }
    #section-4 .ciscenje ul li { text-indent: 0; }
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
    #main-content { padding-top: 23%; }
    
    /* #section-1 {
        padding-top: 0;
        border: 1px solid blue;
    }
    #under-hero {
        padding-bottom: 0;
        border: 1px solid red;
    }*/
    /* h1 { font-size: 88px; }
    h2 { font-size: 56px; color: #08bcfc; }
    h3 { font-size: 48px; line-height: 1.1; }
    h4 { font-size: 32px; line-height: 1.3; }
    h5 { font-size: 24px; line-height: 1.5; } */

}
